@charset "euc-kr";

html,body{width:100%}
body{font-size:12px;line-height:1.5em; background: url(../images/common/bg_header_info.png) repeat-x left top}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,input,button,pre{margin:0;padding:0;font-family:Dotum,"µ¸¿ò","±¼¸²",Helvetica,sans-serif;color:#444}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}
hr{display:none}
h1,h2,h3,h4,h5,h6{font-weight:normal}
ol,ul,li{list-style-type:none}
button{border:0;background:transparent;cursor:pointer}
i,em,address,optgroup,cite,code,dfn,var{font-style:normal;font-weight:normal}
img,input,select,textarea,fieldset,iframe{border:0;vertical-align:middle}
a{color:#444;text-decoration:none; cursor:pointer}
a:hover {text-decoration:none}
input,button,select,textarea{resize:none;font-size:12px}
button{display:inline-block; margin:0; padding:0;background:none; border:0 none; text-align:center; vertical-align:middle; white-space:nowrap; cursor:pointer; font-family:Dotum,"µ¸¿ò",Helvetica,sans-serif}
*+html button	{margin:0 2px; overflow:visible}
button > span, button > img, .btn > span, button > span > span, .btn > span > span {display:block}
button::-moz-focus-inner {padding:0; border:0} /* ÆÄÀÌ¾îÆø½º ¹öÆ° ³»ºÎ ¿©¹é Á¦°Å */
iframe {width:100%; overflow-x:hidden; overflow-y:auto}
/*a:hover,a:active {background:transparent}*/

/* RESET CORE : XHTML */
table{width:100%;border-collapse:collapse;border-spacing:0; table-layout:fixed}
table,th,td{border:0}
/* caption,legend{overflow:hidden;position:absolute; left:-1000px; top:-30px;width:0;height:0;font-size:0;line-height:0} */

/* Edited Class(Accessibility Project) */
caption {position:absolute;top:-99999px;left:0;font-size:1px;width:1px;height:0; overflow:hidden;}
legend{position:absolute;top:-99999px;left:0;font-size:1px;width:1px;height:1px;}

/* Added Class(Accessibility Project) */
.txtBr{display:block !important; letter-spacing:0 !important;}
.txtTrans{text-transform:uppercase !important;}
.ft-wtcolor {color:#fff !important;}

/* IMPORT : BASIC */
input.basic{height:17px;line-height:17px;padding:0 5px;border:1px solid #333;}
textarea.basic{border:1px solid #cacaca;padding:5px;overflow:scroll;overflow-x:hidden;}
select.basic{height:19px;border:1px solid #333;vertical-align:top}

.hide{position:absolute;top:-9999px;width:1px;height:1px;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden}
.ir{display:block;line-height:0;text-indent:-9999px;overflow:hidden}
.haze,.hidden {overflow:hidden; position:absolute; top:-9999px; width:1px; height:1px; line-height:0;}
/* .haze,.hidden {overflow:hidden; width: 0; height: 0; font-size:0; line-height:0; position:absolute; left:0; top:-100px} */


/* IMPORT : UI - MODAL */
.modal {width:100%; height:100%; position:fixed; left:0; top:0; background:#000; -ms-filter:alpha(opacity=30); filter:alpha(opacity=30); opacity:.3; z-index:1000}

/******************************************************** default end *************************************************************************/

/* skip navi */
#skipNavi a {position:absolute; display: block; top:-30px; height:10px; font-size:0}
#skipNavi a:focus {position:absolute; top:0; z-index:2000; width:100%; height:34px; line-height:34px; font-size:12px; font-weight:bold; text-align:center; color:#222; border-bottom:1px solid #ddd; background:#f8f8f8}
#skipNavi a:active {position:absolute; top:0; z-index:2000; width:100%; height:34px; line-height:34px; font-size:12px; font-weight:bold; text-align:center; color:#222; border-bottom:1px solid #ddd; background:#f8f8f8}

#wrap {position:relative; z-index:40; margin:0 auto;}
#section {position:relative}
#header {position:relative; z-index:110; width:980px; height:100px; margin:0 auto}
#header div.mt{width:980px;float:left}
#header div.mt h1 {float:left; width:180px; height:62px}
#header div.mt h1 a {display:block; /*height:52px; padding:10px 0 0 13px*/}

/* Added Class(Accessibility Project) */
#header div.mt .logo {float:left; width:132px; height:62px;}
#header div.mth1 .logo a {display:block; height:52px;}

.wa {position: absolute;right: 0px;top: 20px;}
.wa img {width:60px;}

#header .utilmenu {position:relative; z-index:120;}
#header .utilmenu > div.search_01 {float:left; padding:1px; }
#header .utilmenu > div.search_01 {width:270px; height:26px; border:3px solid #de2226;background:#fff;border-radius:15px;-moz-border-radius:15px;-o-border-radius:15px;-webkit-border-radius:15px; }
#header .utilmenu > div.search_01:after {content:""; clear:both; display:block}
#header .utilmenu > div.search_01 input {font-family:"ulR", "Malgun Gothic","µ¸¿ò",Helvetica,sans-serif;font-size:14px;float:left;font-weight:bold; display:block; width:210px; height:19px; padding:3px 1px 3px 5px;  background:none}
#header .utilmenu > div.search_01 button {float:right; display:block; width:47px; height:27px; margin:0; background:url(../images/common/btn_search_red.png) no-repeat center 1px; }


/* Çì´õ ¾ð¾î¼±ÅÃ ¼¿·ºÆ® */
.utilmenu .language {position:relative; margin-left:5px; border-right:0}
.utilmenu .language dt.goto a {display:block; width:85px; height:20px; line-height:20px; padding:0 0 0 5px; color:#555; border-left:1px solid #ccc; background:url(../images/common/bg_familyBox.png) no-repeat right top}
.utilmenu .language dd.goList {display:none; position:absolute; right:0; top:19px; width:89px; border:1px solid #ccc; background:#f8f8f8}
.utilmenu .language dd.goList ul {float:none; padding:0}
.utilmenu .language dd.goList ul li {float:none; display:block; padding:0}
.utilmenu .language dd.goList ul li a {display:block; height:20px; padding-left:6px; line-height:20px; color:#555; border-top:1px solid #ccc}
.utilmenu .language dd.goList ul li:first-child a  {border-top:none}

.utilmenu {height:35px; padding:0 3px 0 0; border-right:1px solid #dfdfdf}
.utilmenu dl {float:left; }
.utilmenu dl dd {float:left;}
.utilmenu dl dd  a {display:block}
.utilmenu dl dd:last-child {border-right:none}
.utilmenu div {float:right}
.utilmenu div ul {float:left; padding:7px 0 0 0;}
.utilmenu div ul li {display:inline-block;  padding:3px 2px 2px 2px; font-size:11px; color:#333; letter-spacing:-1px}
.utilmenu div ul li a {color:#444}
.utilmenu div ul li a img {vertical-align:top; margin-top:1px}
.utilmenu div ul select {width:65px; height:20px; margin-left:4px; vertical-align:top; border:1px solid #dadcdb}
.utilmenu div ul button {width:37px; height:20px; margin-left:3px; vertical-align:top; background:url(../images/common/btn_go.png) no-repeat left top}
.utilmenu div ul .co_util {float:right}
.utilmenu div .util2 {padding-top:7px}
.utilmenu div .util2 li {float:left; padding-top:1px}

/*
#gnb {float:left;  position:relative; height:83px; padding:18px 13px 0 9px;  z-index:110;}
#gnb img {vertical-align:top}
#gnb > ul > li{float:left}
#gnb > ul > li > a {display:inline-block; height:27px; padding:10px 9px 0 8px}
#gnb > ul > li > a:active {background-color:#fff}
#gnb > ul > li > a:hover > ul, #gnb > ul > li.on > ul {display:block}
#gnb > ul > li > ul {display:none; position:absolute; z-index:120; top:44px; .top:43px; left:-5px; width:950px; padding:28px 0 7px 0}
#gnb > ul > li.on ul {display:block}
#gnb > ul > li > ul > li{float:left}
#gnb > ul > li > ul > li > a{display:inline-block; padding:3px 7px 3px 7px; color:#222; letter-spacing:-1px; background:url(../images/common/dot_gray_dark.png) no-repeat left 9px}
#gnb > ul > li > ul > li:first-child a{background:none}
#gnb > ul > li > ul > li > a:hover, #gnb > ul > li > ul > li > a:focus, #gnb > ul > li > ul > li.on a{color:#de1829; text-decoration:underline}
#gnb > ul > li > ul > li > a:active{color:#dc1920; text-decoration:underline}
#gnb > ul > li.current.on ul {display:block}
#gnb > ul > li.current ul {display:none}
#gnb > ul > li.gnb4 ul {left:173px}
#gnb > ul > li.gnb5 ul {left:346px}
.bg_gnbon {display:none; position:absolute; left:0; top:100px; z-index:99; width:100%; height:35px; background:url("../images/common/menuon_bg.gif") repeat-x}

*/


#gnb {font-family:"ulR", "Nanum Square", "NanumBarunGothic","µ¸¿ò",verdana,Helvetica,sans-serif; font-weight:bold;font-size:14px;float:left;  position:relative; height:83px; padding:18px 13px 0 9px;  z-index:105}
#gnb img {vertical-align:top}
#gnb > ul > li{position:relative;float:left; z-index:110}
#gnb > ul > li > a {display:inline-block; height:27px; padding:10px 9px 15px 8px}
#gnb > ul > li > a:active {background-color:#fff}
#gnb > ul > li > a:hover > ul, #gnb > ul > li.on > ul {display:block;}
#gnb > ul > li > ul {display:none;height:210px; position:absolute; z-index:120; top:44px;  width:950px; padding:9px;margin-top:3px;}
#gnb > ul > li.on ul {}
#gnb > ul > li > ul > li{ z-index:130;}
#gnb > ul > li > ul > li > a{display:inline-block; padding:3px 7px 3px 7px; color:#000; letter-spacing:-2px; }

#gnb > ul > li > ul > li > a:hover, #gnb > ul > li > ul > li > a:focus, #gnb > ul > li > ul > li.on a{color:#cf0012; text-decoration:underline;z-index:130}
#gnb > ul > li > ul > li > a:active{color:#cf0012; text-decoration:underline}

#gnb > ul > li.current.on ul {display:block}
#gnb > ul > li.current ul {display:none}

.menuColor {background-color:#e0e0e0;opacity :0.6;-moz-opacity:0.6;-khtml-opacity:0.6;-webkit-opacity:0.6; z-index:100;}
.bg_gnbon_main {display:none; border-bottom:1px solid #de1829;position:absolute; left:0; top:100px; z-index:99; width:100%; height:228px; background-color:#fff;/*background:url("../images/common/menuon_bg1.gif");*/opacity :0.95;-moz-opacity:0.95;-khtml-opacity:0.95;-webkit-opacity:0.95}
 
 
 
/* ÀüÃ¼¸Þ´º */
.layer_popup.all_menu {display:none; position: absolute; top:97px; width:940px; margin-left:-502px; padding: 20px 30px 20px 30px; border: 3px solid #333; background: #fff}
#header .layer_popup.all_menu h1 {float:none}
.allmenu {width:940px; height:500px; overflow:hidden; overflow-y:scroll; margin-top:-21px;  padding:14px 0 0 0; background:#fff; }
.allmenu > div {overflow:hidden;}
.allmenu > div > div {float:left; width:210px; padding:0 0 20px 20px;}
.allmenu > div > div:first-child {padding-left:0;}
.allmenu > div > div h2 {height:18px; padding:12px 10px 8px 10px; font-size:15px; color:#222; background:#eee; border:1px solid #ccc; font-weight:bold}
.allmenu > div > div h2 a:active {background-color:#eee}
.allmenu > div > div > ul {padding:2px 0 0 0;}
.allmenu > div > div h2 a {font-size:15px; color:#222; }
.allmenu > div > div > ul > li {border-top:1px solid #ccc;;}
.allmenu > div > div > ul > li:first-child {border-top:none;}
.allmenu > div > div > ul > li > a {display:block; padding:7px 0 6px 10px; font-size:13px; color:#444; font-weight:bold;}
.allmenu > div > div > ul > li > ul {margin-top:-3px; padding:0 0 6px 10px}
.allmenu > div > div > ul > li > ul > li {}
.allmenu > div > div > ul > li > ul > li > a {display:block; padding:1px 0 1px 0; color:#444;}

#visual {position:relative; height:199px; background:url("../images/sub/bg_visual1.png") no-repeat center top;}
#visual .visual_area div {position:relative; width:980px; height:199px;  margin:0 auto;}
#visual .visual_area div img {position:absolute; left:0; top:0; font-size:0; line-height:0}
#visual.visual2 {background:url("../images/sub/bg_visual2.png") no-repeat center top}
#visual.visual3 {background:url("../images/sub/bg_visual3.png") no-repeat center top}
#visual.visual4 {background:url("../images/sub/bg_visual4.png") no-repeat center top}
#visual.visual5 {background:url("../images/sub/bg_visual5.png") no-repeat center top}

#section {position:relative; z-index:2}
#container {position:relative; z-index:10; width:780px; min-height:500px; margin:0 auto; padding:20px 0 50px 200px}
#container.on {z-index:499}

#lnb {position:absolute; left:0; top:20px; width:170px}
#lnb a {font-size:13px}
#lnb dt {display:block; padding:20px 0 22px; border-bottom:1px solid #ddd}
#lnb dd > ul > li {float:left; width:170px}
#lnb dd > ul > li > a {display:block; padding:9px 0 7px 28px; color:#333; font-weight:bold;  border-bottom:1px solid #ddd; background:url(../images/common/ico_plus.png) no-repeat 10px 12px}
#lnb dd > ul > li > ul {display:none;  border-bottom:1px solid #ddd; background:#f1f1f1}
#lnb dd > ul > li.on > a {color:#fff; background:#de1829 url(../images/common/ico_min.png) no-repeat 10px 12px}
#lnb dd > ul > li.on > ul {display:block}
#lnb dd > ul > li > ul > li > a {display:block; padding:9px 0 7px 27px; color:#444; letter-spacing:-1px; border-top:1px solid #fff; background:url(../images/common/dot_gray.png) no-repeat 15px 15px; font-weight:bold}
#lnb dd > ul > li > ul > li:first-child > a {border-top:0}
#lnb dd > ul > li.on > ul > li.on a {color:#DB0000; background:url(../images/common/dot_bul.png) no-repeat 15px 15px; font-weight:bold}

#contents {position:relative; z-index:500; min-height:300px; width:780px; padding:20px 0 0}



#footer {position:relative; z-index:1; top:100px; width:100%; height:220px; padding:0 0 20px; background:#303030 url(../images/common/bg_footer.png) repeat-x left top}
#footer.on {z-index:130}
#footer * {line-height:18px; color:#afabab}
#footer .inner {position:relative; width:980px; margin:0 auto}
#footer .prize {height:29px; padding:13px 0 14px 0}
#footer .prize dd {float:left; padding:0 0 0 11px}
#footer .prize dd.first {padding-left:0}

#footer .inner .footleft{float:left; padding-top:20px;width:220px}
#footer .inner .footleft span{padding-left:5px}
#footer .inner .footright{position:relative;float:right;width:740px}

#footer .inner .footright > ul {padding:17px 0 0 0; }
#footer .inner .footright > ul:after {content:""; clear:both; display:block}
#footer .inner .footright > ul > li {float:left}
#footer .inner .footright > ul > li a {display:block; padding:2px 6px 0 6px; color:#afabab; background:url(../images/common/bg_bar_gray.png) no-repeat left 3px}
#footer .inner .footright > ul > li:first-child a {padding-left:0; background:none}
#footer .inner .footright > ul > li a span {color:#e36d09}
#footer .inner .footright .today_weather a {padding-left:6px}
#footer .inner .footright .today_weather span {display:inline-block; padding-left:14px; background:url("../images/common/today_weather.png") no-repeat 0 2px; background-position:0 3px; color:#afabab}
#footer .inner .footright dl.familyBox {clear:both}
#footer .inner .footright dl.familyBox dt {float:left}
#footer .inner .footright dl.familyBox dt.goto {position:absolute;top:76px}
#footer .inner .footright dl.familyBox dt.goto.case {top:106px}
#footer .inner .footright dl.familyBox dd {color:#fff}
#footer .inner .footright dl.familyBox dd > a {font-weight:bold; color:#fff}
/*#footer .inner dl.familyBox dt.goto a {display:block; width:163px; height:16px; padding:4px 0 0 9px; color:#444; background:url(../images/common/bg_familyBox.png) no-repeat left top}
#footer .inner dl.familyBox dd.goList {display:none; position:absolute; right:0; top:-8px; width:170px; height:83px; overflow-y:auto;border:1px solid #ccc; background:#f8f8f8}
#footer .inner dl.familyBox dd.goList#relatedSite {top:22px}
#footer .inner dl.familyBox dd.goList ul li a {display:block; height:16px; padding:4px 0 0 9px; color:#f2f2f2; border-top:1px solid #ccc}
#footer .inner dl.familyBox dd.goList ul li:first-child a  {border-top:none}*/
#footer .inner .footright address em {margin-right:5px; font-weight:bold}
#footer .inner .footright p span {color:#ccc}
#footer .inner .footright p img {vertical-align:middle}

#footer .inner div.fam{position:absolute;top:100px;left:-235px}
#footer .inner div.fam .goto a {display:block; width:163px; height:16px; padding:2px 0 0 9px;color:#404040; background:url(../images/common/bg_familyBox.png) no-repeat left top}
#footer .inner div.fam .goList {display:none; position:absolute; right:0; top:-10px; width:170px; height:108px; overflow-y:auto;border:1px solid #ccc; background:#f8f8f8}
#footer .inner div.fam .goList#relatedSite {top:-82px}
#footer .inner div.fam .goList ul li a {display:block; height:16px; padding:4px 0 0 9px; color:#404040; border-top:1px solid #ccc}
#footer .inner div.fam .goList ul li:first-child a  {border-top:none}


#footer .footer_detail{clear:both;position:relative; width:800px; margin-left:240px;font-size:11px; padding-top:10px}
#footer .footer_detail strong {display:block; font-weight:normal}
#footer .footer_detail li {}
#footer .footer_detail li:after {content:''; clear:both; display:block}
#footer .footer_detail li span, .footer_detail li em, .footer_detail address {display:inline-block; float:left; vertical-align:middle}
#footer .footer_detail li em {margin-right:18px}
#footer .footer_detail li span {margin-right:8px}
#footer .footer_info {height:20px; line-height:20px}
#footer .footer_info .email img {vertical-align:middle; margin-top:-2px}
#footer .footer_ect, .footer_ect li, .footer_info a, .footer_info span {display:inline-block; vertical-align:middle}
#footer .footer_ect .social_facebook a img {margin-left:-20px}
#footer .footer_ect .social_naver a , .footer_ect .social_facebook a {overflow:hidden; width:20px; height:20px}
#footer .footer_ect a img {height:20px}

/* °øÅëÆË¾÷ */
#layerWrap {position:absolute; z-index:3000; padding:20px 30px 20px 30px; border:3px solid #333; background:#fff;}
#layerWrap button.close {position:absolute; top:0; right:0; width:41px; height:41px; background:#333 url(../images/sub/bu_x_white.png) no-repeat center center;}
#layerWrap h1 {min-width:544px; height:31px; margin-bottom:20px; padding-top:3px; font-size:20px; color:#222; font-weight:bold; border-bottom:1px solid #666;}
#layerWrap .btns {padding-bottom:0; text-align:center}
#layerWrap input[type="text"] {height:22px; line-height:20px; padding:0 4px; border:1px solid #ccc; background:#fff; vertical-align:middle}
#layerWrap select {display:inline-block;  height:22px; line-height:24px; padding:2px; border:1px solid #ccc}
.findAddress {width:544px;}
.findAddress .tab { height:29px; margin:-15px 0 15px 0; border-bottom:1px solid #ccc; }
.findAddress .tab a {float:left; height:29px;  padding:0 19px; font-weight:bold; line-height:29px;  background:url(../images/sub/bg_bar_gray.png) no-repeat left 7px;}
.findAddress .tab a.on {color:#dc1920;}
.findAddress .tab a:first-child {background:none; }
.findAddress select {width:101px}
.findAddress .searchBox {display:block !important}
.findAddress .searchBox input[type="text"] {width:150px;}
.findAddress .searchBox th input[type="checkbox"] {margin-right:3px;}
.findAddress .searchBox .zip input[type="text"] {width:90px;}
.findAddress .list {height:130px; margin:20px 0; padding:10px 20px; overflow:hidden; overflow-y:auto; border-top:1px solid #888; border-bottom:1px solid #ccc;}
.findAddress .list > a {display:block; width:100%; line-height:20px; color:#006699; }
.findAddress .list > a:focus, .findAddress .list > a:hover {text-decoration:underline}
.findAddress .list > a:active {text-decoration:underline}
.txt1 {padding-bottom:10px;}
.txt1 p, .txt1 li {padding:0 0 5px 17px; color:#222;  background:url(../images/sub/ico_check.png) no-repeat left 1px; }
.txt1 span {color:#f5004d;}
.txt1 button {position:relative; top:-1px;}
.searchBox {padding:2px 19px; margin-bottom:20px; border:1px solid #ccc; background:#f7f7f7;}
.searchBox table {font-size:12px}
.searchBox table th {padding:12px 0 6px 12px; text-align:left; border-top:1px solid #ccc; background:url(../images/sub/dot_gray.png) no-repeat left 15px;}
.searchBox table td {padding:5px 0;vertical-align:middle; border-top:1px solid #ccc;}
.searchBox table tbody tr:first-child th, .searchBox table tbody tr:first-child td {border:none;}
.searchBox table td label {margin-right:10px}
.searchBox table td select {margin-right:5px;}
.searchBox table td input {vertical-align:middle}
.searchBox label {font-size:12px}

.image_summary	{}
.image_summary .image	{position:relative; z-index:1;}
.image_summary .summary	{position:absolute; top:5px; left:5px; width:0; height:0; overflow:hidden; font-size:0; line-height:0; }


@media screen and (min-resolution: 0dppx){
	#gnb > ul > li > ul {top:42px}
	#gnb > ul > li > ul > li > a {background-position:left 11px}
	.allmenu > div > div h2 {padding:10px}
	#footer .inner > ul {padding:15px 0 0 0}
    #footer .inner > ul > li a {background-position: left 5px}
    #footer .inner dl.familyBox dt.goto a {height:19px; padding-top:1px}
    #footer .inner dl.familyBox dd.goList ul li a {height:19px; padding-top:1px}
    .searchBox table th {padding:9px 0 9px 12px; background-position:left 15px}
    #footer .inner > ul > li.today_weather span {background-position:0 4px}
}


/*@media screen and (-webkit-min-device-pixel-ratio:0){
	#gnb > ul > li > ul {top:42px}
	#gnb > ul > li > ul > li > a {background-position:left 11px}
	.allmenu > div > div h2 {padding:10px}
	#footer .inner > ul {padding:15px 0 0 0}
    #footer .inner > ul > li a {background-position: left 5px}
    #footer .inner dl.familyBox dt.goto a {height:19px; padding-top:1px}
    #footer .inner dl.familyBox dd.goList ul li a {height:19px; padding-top:1px}
    .searchBox table th {padding:9px 0 9px 12px; background-position:left 15px}
    #footer .inner > ul > li.today_weather span {background-position:0 4px}
}
@-moz-document url-prefix(){
	#gnb > ul > li > ul {top:42px}
	#gnb > ul > li > ul > li > a {background-position:left 11px}
	.allmenu > div > div h2 {padding:10px}
	#footer .inner > ul {padding:15px 0 0 0}
    #footer .inner > ul > li a {background-position: left 5px}
    #footer .inner dl.familyBox dt.goto a {height:19px; padding-top:1px}
    #footer .inner dl.familyBox dd.goList ul li a {height:19px; padding-top:1px}
    .txt1 {margin-top:-2px; padding-bottom:12px;}
    .searchBox table th {padding:9px 0 9px 12px; background-position:left 15px;}
    #footer .inner > ul > li.today_weather span {background-position:0 4px}
}

@media screen{
	#gnb > ul > li > ul {top:42px}
    .allmenu > div > div h2 {padding:10px 10px 9px}
    #footer .inner > ul > li.today_weather span {background-position:0 3px}
}*/

/* »ç¾÷½Ç¸íÁ¦ > ´ë»ó»ç¾÷ ÇÏ´Ü */
.csHorseTalk {height:154px;width:780px; background:url(/images/main/bg_hostalk.jpg)}
.csHorseTalk p {padding:40px 0 25px 600px;}
.csHorseTalk li {padding:0px 0 0px 221px;}
